Raspberry - Logstalgia

Before ./configure && make && make install install the following dependencies:

apt-get install libpcre3-dev glew-dev libglew-dev libsdl2-image-dev libboost-dev libglm-dev